<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">29.239999771118</MDI>
      <MDI key="STATISTICS_MEAN">6.5000384488969</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.350999832153</MDI>
      <MDI key="STATISTICS_STDDEV">9.1850675064322</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
